@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

p.form-disclaimers {
  font-size: 11px;
  margin: 0;
}

.formWrap_outer .mainForm_signup {
  padding: 20px;
}

#phone,
#phone_second {
  padding-left: 50px;
}

.formContainer {
  border-radius: 12px;
}

#mainForm {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

#mainForm .formHeader {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.formWrap_outer
  .mainForm_signup
  .mainForm_signup-3-steps
  .mainForm_input-holder
  .mainForm_input,
.formWrap_outer
  .mainForm_signup
  .mainForm_signup
  .mainForm_input-holder
  .mainForm_input {
  padding: 12px 16px;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  font-family: "Roboto", sans-serif;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ececec;
  border-radius: 50px;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  box-shadow:
    inset 2px 2px 4px #d1d9e6,
    inset -2px -2px 4px #f9f9f9;
  transition: all 0.3s ease;
}

.formWrap_outer .mainForm_signup .mainForm_signup-3-steps .mainForm_btn-submit,
.formWrap_outer .mainForm_signup .mainForm_signup .mainForm_btn-submit {
  margin: 0 auto;
  display: block;
  font-size: 17px;
  font-weight: 700;
  position: relative;
  color: #fff !important;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  background: #000;
  text-transform: uppercase;
  width: 100%;
  padding: 16px 24px;
  max-width: 100%;
  cursor: pointer;
  white-space: normal;
  text-align: center;
}

.formWrap_outer
  .mainForm_signup
  .mainForm_signup-3-steps
  [data-intgrtn-message-id="passwordConfirmMatch"],
.formWrap_outer
  .mainForm_signup
  .mainForm_signup
  [data-intgrtn-message-id="passwordConfirmMatch"] {
  display: none;
}

.list-pwd-tips {
  padding-left: 5px;
  list-style-type: none;
}

.list-pwd-tips li {
  position: relative;
  font-size: 0.8em !important;
  margin-bottom: 10px;
  line-height: 1 !important;
  transition: all 0.3s ease-out !important;
  text-align: left !important;
  padding-left: 5px;
}

.list-pwd-tips li:before {
  position: absolute;
  display: block;
  content: " ";
  width: 5px;
  height: 5px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background-color: #000;
  top: 3px;
  right: 100%;
}

.list-pwd-tips li.passing:before {
  background-color: green !important;
}

.list-pwd-tips .text-red {
  color: #000;
}

.list-pwd-tips.touched li:before {
  background-color: red;
}

.list-pwd-tips.touched .text-red {
  color: red;
}

.list-pwd-tips.touched .text-green {
  color: green;
}

.js-pwd-tooltip-icon {
  position: absolute;
  top: 100%;
  right: 0;
  cursor: pointer;
}

.error-message {
  margin-top: 30px !important;
  text-align: center !important;
  padding-bottom: 10px !important;
  color: red;
}

.progress {
  width: 100%;
  height: 45px;
}

.modal-signup {
  max-width: 800px;
  max-height: 650px;
  background-color: #fff;
  font-size: 14px;
  margin: auto;
  padding: 20px 30px !important;
  text-align: center;
  z-index: 10001;
}

@media all and (max-width: 768px) {
  .modal-signup {
    max-height: 550px;
  }
}

.modal-signup main {
  padding: 20px 0;
}

@media all and (max-width: 768px) {
  .modal-signup main {
    padding: unset;
  }
}

.modal-signup main .broker-info {
  padding: 0 20px;
  text-align: center;
  width: 100%;
}

@media all and (max-width: 768px) {
  .modal-signup main .broker-info .modal-logo {
    padding: 20px;
  }
}

.modal-signup main .logo {
  height: 200px;
  padding-top: 50px;
}

@media all and (max-width: 768px) {
  .modal-signup main .logo {
    padding-top: 40px;
  }
}

.modal-signup main .logo img {
  vertical-align: middle;
  max-width: 300px;
}

.modal-signup main .broker-advantages {
  padding-top: 20px;
}

.modal-signup main .broker-advantages .item {
  text-align: left;
}

.modal-signup main .broker-advantages .item .icon {
  display: inline-block;
}

@media all and (max-width: 768px) {
  .modal-signup main .broker-advantages .item .icon {
    width: 100%;
    text-align: center;
  }
}

.modal-signup main .broker-advantages .item .icon img {
  width: 50px;
}

.modal-signup main .broker-advantages .item .text {
  display: inline-block;
  text-align: left;
}

@media all and (max-width: 768px) {
  .modal-signup main .broker-advantages .item .text {
    text-align: center;
  }
}

.modal-signup .modal-button-hide-mobile {
  display: block;
}

@media all and (max-width: 768px) {
  .modal-signup .modal-button-hide-mobile {
    display: none;
  }
}

.modal-signup .modal-button-show-mobile {
  display: none;
}

@media all and (max-width: 768px) {
  .modal-signup .modal-button-show-mobile {
    display: block;
  }
}

.modal-signup .start-trading-button {
  background-color: #18a7f8;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  line-height: 1em;
  padding: 10px;
  width: 500px;
  max-width: 100%;
  border: 0;
  outline: 0;
  border-radius: 4px;
  cursor: pointer;
}

.text-green {
  color: green;
  display: block;
  margin-top: 5px;
}

.register-form-tab .tooltip.in .tooltip-inner {
  margin-left: -7px;
  padding: 4px;
}

.btn-start {
  font-family: "Roboto", sans-serif;
  font-size: 40px;
  color: #fff;
  text-shadow: 0.5px 0.866px 0 rgba(1, 198, 0, 0.35);
  border-radius: 10px;
  text-transform: uppercase;
  padding: 10px 20px;
  background: #ffaf38;
  background: linear-gradient(to bottom, #a110cb 0%, #740d92 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a110cb", endColorstr="#740d92", GradientType=0);
}

.btn-start:hover,
.btn-start:focus {
  color: #fff;
  background: #ff9b33;
  background: linear-gradient(to bottom, #740d92 0%, #a110cb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#740d92", endColorstr="#a110cb", GradientType=0);
}

.hidden {
  display: none !important;
}

@media all and (max-width: 768px) {
  .footer-ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    justify-content: center;
  }

  .footer-ul li {
    margin-right: 15px;
  }
}

body .seenon-p {
  color: #fff;
  pointer-events: none;
}

body .fake-news-logos-wrapper {
  display: none;
}

@media all and (max-width: 768px) {
  body .video-form-section .video-header {
    font-size: 3.4rem;
  }
}

@media all and (max-width: 768px) {
  body .join-us-section .join-us-header {
    word-break: break-word;
    white-space: normal;
  }
}

.btc-widget-wrapper {
  z-index: 99999;
  position: fixed;
  bottom: 10px;
  left: 10px;
}

@media all and (max-width: 768px) {
  .btc-widget-wrapper {
    display: none;
  }
}

#mainForm .formHeader {
  display: none !important;
  white-space: normal;
  word-break: break-word;
}

.img-u4m {
  display: flex;
  width: 15%;
}

@media all and (max-width: 768px) {
  .img-u4m {
    display: inline-block;
    width: 40%;
  }
}

.mainForm_input-phone {
  display: none;
}

#mainContainer {
  margin: 30px auto;
  font-size: 16px;
}

.formContainer {
  /* box-shadow: 10px 10px 40px #5555554d, -10px -10px 40px #5555554f; */
  /* background-color: #4a90e2; */
}

#mainForm .formHeader {
  text-align: center;
  color: #495057;
  font-weight: 700;
  margin: 0;
  padding: 30px 24px 5px;
  font-size: 30px;
  letter-spacing: 2px;
  font-family: "Roboto", sans-serif;
}

button:focus {
  outline: unset !important;
}

.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}

.justify-content-between {
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
}

.invalid-phone-error {
  text-align: center;
  font-size: 22px;
  color: #f44336;
  display: block;
  text-align: center !important;
  margin-top: 15px !important;
  font-family: "Roboto", sans-serif;
}

.mainForm_signup-3-steps {
  position: relative;
}

.mainForm_signup *,
.mainForm_signup-3-steps,
.mainForm_signup-3-steps * {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  text-indent: 0;
  text-align: left;
  line-height: 30px;
}

.mainForm_signup .mainForm_input-holder,
.mainForm_signup-3-steps .mainForm_input-holder {
  margin-bottom: 10px;
}

.mainForm_signup .mainForm_input-group,
.mainForm_signup-3-steps .mainForm_input-group {
  display: flex;
  flex-direction: row;
}

.mainForm_signup .mainForm_input,
.mainForm_signup-3-steps .mainForm_input {
  /* -webkit-appearance: none; */
  border: 1px solid #ccc;
  border-radius: 2px;
  padding: 5px;
  margin: 0;
  background-color: #fff;
  display: block;
  width: 100%;
}

.mainForm_signup .mainForm_input[disabled],
.mainForm_signup-3-steps .mainForm_input[disabled] {
  cursor: not-allowed;
}

.mainForm_signup .mainForm_input.mainForm_invalid,
.mainForm_signup-3-steps .mainForm_input.mainForm_invalid {
  border-color: #555555;
}

.mainForm_signup .mainForm_input-input-message-error,
.mainForm_signup-3-steps .mainForm_input-input-message-error {
  color: #555555;
  text-align: left;
  margin-left: 10px;
  font-family: "Roboto", sans-serif;
}

.mainForm_input-input-message-error {
  display: none;
}

.mainForm_signup .mainForm_btn-submit-holder,
.mainForm_signup-3-steps .mainForm_btn-submit-holderr {
  margin-bottom: 10px;
  text-align: center;
}

.mainForm_signup .mainForm_btn-submit,
.mainForm_signup-3-steps .mainForm_btn-submit {
  font-size: 14px;
  display: inline-block;
  min-width: 88px;
  padding: 8px 16px;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 0;
  border-radius: 2px;
  background: #337ab7;
  color: #fff;
  transition: all 0.2s linear;
}

.mainForm_signup .mainForm_btn-submit[disabled],
.mainForm_signup-3-steps .mainForm_btn-submit[disabled] {
  opacity: 0.8;
  background: #ccc;
  cursor: not-allowed;
}

.mainForm_signup .mainForm_steps-holder .mainForm_step,
.mainForm_signup-3-steps .mainForm_steps-holder .mainForm_step {
  display: none;
}

.mainForm_signup .mainForm_steps-holder .mainForm_step.mainForm_active,
.mainForm_signup-3-steps .mainForm_steps-holder .mainForm_step.mainForm_active {
  display: block;
}

.mainForm_loader-holder {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 999;
  display: none;
}

.mainForm_loader-holder.show {
  display: block;
}

.mainForm_loader-holder.static {
  position: static;
  left: auto;
  text-align: center;
  padding: 15px;
  right: auto;
}

.mainForm_loader-holder.static .mainForm_ring {
  position: static;
  left: auto;
  right: auto;
  transform: translate(0%, 0%);
}

.mainForm_loader-holder .mainForm_loader-text-holder {
  text-align: center;
  max-width: 80%;
  max-height: 80%;
  position: absolute;
  left: 50%;
  top: 50%;
  color: #fff;
  transform: translate(-50%, -50%);
}

.mainForm_loader-holder .mainForm_loader-text-holder .mainForm_loader-text {
  font-family: "Roboto", sans-serif;
}

.mainForm_loader-holder .mainForm_loader-text-holder .mainForm_ring {
  position: static;
  left: auto;
  right: auto;
  transform: translate(0%, 0%);
}

.mainForm_loader-holder .mainForm_ring {
  display: inline-block;
  width: 50px;
  height: 50px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.mainForm_loader-holder .mainForm_ring:after {
  content: " ";
  display: block;
  width: 46px;
  height: 46px;
  margin: 1px;
  border-radius: 50%;
  border: 5px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: mainForm_ring 1.2s linear infinite;
}

@keyframes mainForm_ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.mainForm_btn-submit-secondary {
  font-family: "Roboto", sans-serif;
  background: #555555 !important;
  color: #fff !important;
  transition: all 0.5s;
  margin: 10px auto;
  display: block;
  font-size: 17px;
  font-weight: 700;
  position: relative;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  text-transform: uppercase;
  width: 100%;
  padding: 16px 24px;
  cursor: pointer;
  white-space: normal;
  text-align: center;
}

.icon-box img {
  margin: 30px auto;
  display: block;
  width: 70px;
  text-align: center;
}

.mainForm_btn-submit {
  transition: all 0.5s;
}

.mainForm_btn-submit:hover {
  /* box-shadow: 10px 10px 10px #21212169, -10px -10px 10px #2a2a2a57; */
  background: #444 !important;
  text-decoration: none;
}

.mainForm_btn-submit-secondary:hover {
  background: #000 !important;
  color: #fff !important;
  text-decoration: none;
  box-shadow:
    10px 10px 10px #21212169,
    -10px -10px 10px #2a2a2a57;
}

.mainForm_btn-submit-holder a:hover {
  text-decoration: none;
}

#presentation {
  width: 100%;
  border: 1px solid #ccc;
  box-shadow: 1px;
  padding-bottom: 8px;
  border-radius: 5px;
  max-height: 300px;
  overflow-y: scroll;
  position: absolute;
  z-index: 1000;
  background: #fff;
}

.mail-ext {
  padding: 10px !important;
  cursor: pointer;
  font-size: 16px;
}

.mail-ext:hover {
  background: #f5f5f5;
}

.form_group--email #presentation {
  max-width: 300px;
}

.mainForm_btn-submit {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  max-width: 441px;
  width: 100%;
  border-radius: 8px;
  background: #0084ff;
  border: 1px solid #448ef6;
  color: #fff;
  padding: 10px 24px;
  position: relative;
  z-index: 1;
  box-shadow: #555555 0 0 0 0;
}

.logos-wrapper .logo {
  width: auto;
  height: auto;
}

.btn--orange {
  white-space: normal;
  word-break: break-word;
}

.intl-tel-input {
  display: table-cell;
}

.intl-tel-input .selected-flag {
  z-index: 4;
}

.intl-tel-input .country-list {
  z-index: 5;
}

.iti {
  width: 100%;
  color: #000;
}

.iti__arrow {
  margin-left: 5px !important;
}

/* .iti__flag.iti__sg {
    border-radius: 0.25rem;
} */

.iti__selected-flag {
  padding: 10px !important;
}

/* .iti__flag-container {
    width: 50px;
    padding-left: 14px;
    padding: 10px;
} */

.iti__flag-box {
  margin: 5px !important;
}

.iti__flag {
  background-repeat: no-repeat;
  background-color: #dbdbdb;
  /* border-radius: 0.25rem; */
}

.iti__country-name {
  margin: 0 10px 0 10px !important;
}

.iti__dial-code {
  font-weight: 600;
}

.iti__country {
  padding: 10px !important;
}

#mainForm input:hover,
#mainForm .flag-container {
  /* border-color: #ccc; */
  box-shadow:
    inset 4px 4px 4px #d1d9e6,
    inset -4px -4px 4px #f9f9f9;
}

#mainForm a {
  text-decoration: none;
}

#mainForm a:hover {
  text-decoration: none !important;
}
